[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TBrush.DoAllocateResources

DoAllocateResources - calls inherited method then calls GetReference

## Declaration

Source position: graphics.pp line 675

`protected procedure TBrush.DoAllocateResources; override;`

## See also

TFPCanvasHelper.DoAllocateResources

The latest version of this document can be found at lazarus-ccr.sourceforge.net.